 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-account-bg.jpg');
  background-position: 50% 50%, 50% 79.99%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 360px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 231px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 198px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(41,63,97,0.050980392156862744), #f5f7fa);
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 509px;
}

.u-section-2 .u-group-1 {
  width: 306px;
  min-height: 338px;
  height: auto;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(41,63,97,0.05);
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-form-1 {
  height: 297px;
  width: 308px;
  margin: 0 -1px;
}

.u-section-2 .u-input-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-input-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-btn-1 {
  width: 75%;
  box-shadow: 5px 5px 20px 0 rgba(41,63,97,0.4);
  padding: 13px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  margin: 0 182px 0 30px;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  margin: -15px auto 0 153px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-form-1 {
    width: 306px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    align-self: center;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-2 {
    margin-left: 13px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    min-height: 396px;
    margin-top: 83px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-input-1 {
    height: 50px;
  }

  .u-section-2 .u-input-2 {
    height: 50px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 14px;
    margin-left: auto;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(41,63,97,0.050980392156862744), #f5f7fa);
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 601px;
}

.u-section-3 .u-group-1 {
  width: 306px;
  min-height: 399px;
  height: auto;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(41,63,97,0.05);
  margin: 101px auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 23px;
}

.u-section-3 .u-form-1 {
  height: 297px;
  width: 308px;
  margin: 0 -1px;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-input-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-input-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-input-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-btn-1 {
  width: 75%;
  box-shadow: 5px 5px 20px 0 rgba(41,63,97,0.4);
  padding: 13px 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  margin: -1px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: cover;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-form-1 {
    width: 306px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-btn-2 {
    margin-top: 4px;
    margin-left: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    min-height: 440px;
  }

  .u-section-3 .u-input-1 {
    height: 50px;
  }

  .u-section-3 .u-input-2 {
    height: 50px;
  }

  .u-section-3 .u-input-3 {
    height: 50px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }
}